## rust-wild 2.0.2

=== debian/changelog ===
rust-wild (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package wild 2.0.2 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 21 Jul 2019 18:28:41 -0300

rust-wild (2.0.1-1) unstable; urgency=medium

  * Package wild 2.0.1 from crates.io using debcargo 2.2.10

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 17:01:56 -0300
