=== debian/control ===
Source: rust-wild
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wild]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wild
Homepage: https://crates.rs/crates/wild

Package: librust-wild-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev
Provides:
 librust-wild+default-dev (= ${binary:Version}),
 librust-wild-2-dev (= ${binary:Version}),
 librust-wild-2+default-dev (= ${binary:Version}),
 librust-wild-2.0-dev (= ${binary:Version}),
 librust-wild-2.0+default-dev (= ${binary:Version}),
 librust-wild-2.0.2-dev (= ${binary:Version}),
 librust-wild-2.0.2+default-dev (= ${binary:Version})
Description: Glob (wildcard) expanded command-line arguments on Windows - Rust source code
 This package contains the source for the Rust wild crate, packaged by debcargo
 for use with cargo and dh-cargo.
