## rust-wild 2.1.0

=== debian/changelog ===
rust-wild (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package wild 2.1.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 14 Sep 2022 09:24:42 +0200
