=== debian/control ===
Source: rust-wild
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wild]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wild
Homepage: https://lib.rs/crates/wild
Rules-Requires-Root: no

Package: librust-wild-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev
Provides:
 librust-wild+default-dev (= ${binary:Version}),
 librust-wild-2-dev (= ${binary:Version}),
 librust-wild-2+default-dev (= ${binary:Version}),
 librust-wild-2.1-dev (= ${binary:Version}),
 librust-wild-2.1+default-dev (= ${binary:Version}),
 librust-wild-2.1.0-dev (= ${binary:Version}),
 librust-wild-2.1.0+default-dev (= ${binary:Version})
Description: Glob (wildcard) expanded command-line arguments on Windows - Rust source code
 This package contains the source for the Rust wild crate, packaged by debcargo
 for use with cargo and dh-cargo.
