=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wild 2.1.0 --all-targets --all-features
Features: test-name=rust-wild:@
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wild 2.1.0 --all-targets 
Features: test-name=librust-wild-dev:default
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wild 2.1.0 --all-targets --no-default-features
Features: test-name=librust-wild-dev:
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
