## rust-wild 2.2.1

=== debian/changelog ===
rust-wild (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package wild 2.2.1 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 19:39:27 +0000
