=== debian/control ===
Source: rust-wild
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glob-0.3+default-dev (>= 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wild]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wild
Homepage: https://lib.rs/crates/wild
X-Cargo-Crate: wild
Rules-Requires-Root: no

Package: librust-wild-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-wild+default-dev (= ${binary:Version}),
 librust-wild+glob-quoted-on-windows-dev (= ${binary:Version}),
 librust-wild-2-dev (= ${binary:Version}),
 librust-wild-2+default-dev (= ${binary:Version}),
 librust-wild-2+glob-quoted-on-windows-dev (= ${binary:Version}),
 librust-wild-2.2-dev (= ${binary:Version}),
 librust-wild-2.2+default-dev (= ${binary:Version}),
 librust-wild-2.2+glob-quoted-on-windows-dev (= ${binary:Version}),
 librust-wild-2.2.1-dev (= ${binary:Version}),
 librust-wild-2.2.1+default-dev (= ${binary:Version}),
 librust-wild-2.2.1+glob-quoted-on-windows-dev (= ${binary:Version})
Description: Glob (wildcard) expanded command-line arguments on Windows - Rust source code
 Source code for Debianized Rust crate "wild"
