=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wild 2.2.1 --all-targets --all-features
Features: test-name=rust-wild:@
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wild 2.2.1 --all-targets
Features: test-name=librust-wild-dev:default
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wild 2.2.1 --all-targets --no-default-features --features glob-quoted-on-windows
Features: test-name=librust-wild-dev:glob-quoted-on-windows
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wild 2.2.1 --all-targets --no-default-features
Features: test-name=librust-wild-dev:
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
